Subject: Re: bug#23590: 25.0.94; Errors in default lgrep command

From: Glenn Morris <[email-masked]>
Date: Sat, 23 Jul 2016 15:52:52 -0400

Eli Zaretskii wrote:

> Why would you want to use zsh in commands issued by lgrep?

Not in the "commands issued by lgrep", but in the glob pattern passed to lgrep.
One wants to use the same shell as one is used to using interactively,
so that one can use that shell's glob patterns, if it has specific ones,
as zsh does. (I'm not a zsh user.)

I don't think forcing it to use bash is the right solution.